export declare const toFile: <T extends {
    label: string;
    timestamp: Date;
    value: string;
    address: string;
}>(collection: T[][], recypark?: {
    latitude: number;
    longitude: number;
    name: string;
}) => Promise<void>;
export declare const startIcal: () => string;
export declare const createEvent: <T extends {
    label: string;
    timestamp: Date;
    value: string;
    address: string;
}>(items: T[], recyparkLink: string) => string;
export declare const endIcal: () => string;
