import React from "react";
type Form = {
    postalCode?: string;
    street?: string;
    house?: string;
};
type Options = {
    postalCode: Array<{
        label: string;
        value: string;
    }>;
    street: Array<{
        label: string;
        value: string;
    }>;
    house: Array<{
        label: string;
        value: string;
    }>;
};
export declare const formReducer: (state: Form, action: Partial<Form>) => Form & Partial<Form>;
export declare const optionReducer: (state: Options, action: Partial<Options>) => Options & Partial<Options>;
export default function App({ token }: {
    token?: string | undefined;
}): React.JSX.Element;
export {};
